/* -------------------------------------------------------------- 
	
	master.css  
	* Gecko Master Stylesheet
   
	Created by Gecko New Media:
	* www.geckonewmedia.com
   
-------------------------------------------------------------- */

@import url("reset.css");
@import url("typography.css");
@import url("structure.css");


/* -------------------------------------------------------------- 

	White Styles
	
-------------------------------------------------------------- */


/* -------------------------------------------------------------- 
	TYPOGRAPHY
-------------------------------------------------------------- */

body,ul,ol,dl,h1,h2,h3,h4,h5,h6,td,th,
caption,pre,p,blockquote,input,textarea {
  color: #000000;
}

h1,h2,h3,h4,h5,h6 { 
  color:#000000; 
}

div.inner_left h2 {color: #000;}

p {color: #000;}

a { color: #000;}

p.footer {color: #887d75;}

ul.blank_list li	{color:#000;}

/* -------------------------------------------------------------- 
	STRUCTURE
-------------------------------------------------------------- */

div.top_lines {
	background-image:url(images/white/blackline.gif);
	background-position:left 120px;
	background-repeat:repeat-x;
	position:relative;
	z-index:2;
}


body {
	background-color:white;
	}




div.header {
	background:url(images/white/logo.gif) 751px 47px no-repeat;
	border-bottom:1px solid #000;
}

div.header_bar {
	border-bottom:1px solid #000;
}

ul.nav_list {
	color:#000;
	}
	
/* 'Sticky Nav' */
ul.nav_list li a:hover,
ul.nav_list li a.nav_on,
.pages_index .nav_index,
.pages_what .nav_what,
.pages_who .nav_who,
.pages_ourwork .nav_work,
.pages_clients .nav_clients,
.pages_testimonials .nav_testimonials,
.pages_links .nav_links,
.pages_policies .nav_policies,
.pages_careers .nav_careers,
.pages_clients .nav_clients,
.pages_clientlogin .nav_clientlogin,
.pages_contact .nav_contact {
	color: #000;
}


.pagination a{
padding: 0 5px;
text-decoration: none; 
color: #887d75;
font-size: 12px;
}

.pagination a:hover, .pagination a.selected{
color: #000 !important;
}


div.portfolio_admin {
	background: #e9e9e9;
	}
	
div.portfolio_menu {
	background: #e9e9e9;
	}
	
table.porto_admin_table label {
	color: #333;
	}
	
div.login_box {
	background: #e9e9e9;
	border: 1px solid #666;
	}

div.client_login {	
	padding: 0;
	border: none;
	background: none;	
}	


div.client_login label {
	color: #333
}

ul.nav_list li a.style-0 {
	font-weight: normal;
	color:#333
	}

ul.nav_list li a.style-1 {
	font-weight: bold;
	color:#000
	}

.big_text {
	color:#000
	}
	
	
ul.pager li a:hover,
ul.pager li a.current_page  {
	color: #000;
	font-weight:bold;
	}
	
div.inner_left {color: #000}	

	
a.link_iip {
        background: url(images/inv_b.gif) left top no-repeat;
}

a.link_coc
	{
	background: url(images/ed_b.gif) left top no-repeat;
	}
	
a.link_dba
	{
	background: url(images/dba_b.gif) left top no-repeat;
	}

div.inner_right p.footer {
	background: url(images/white/design_and_marketing.gif) right 4px no-repeat !important;
	}
	
body.pages_clients ul.blank_list li	{
	background:url(images/white/li.gif) left 5px no-repeat;
}

div.commentsblock textarea  {
	background-color:#f9f9f9;
	color: #000;	
	}
	
.alt{
	background:#f9f9f9;
	border:1px dotted #d1d1d1;
	padding:0.5em;
}

div.blocklabels label {color: #000 !important}

a.vcard {
	background:url(images/white/vcard.gif) left center no-repeat;
	}